mk_angndx(1)

NAME
mk_angndx - generates index files for g_angle VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
mk_angndx -s topol.tpr -n angle.ndx -[no]h -[no]version -nice int -type enum -[no]hyd -hq real

DESCRIPTION
mk_angndx makes an index file for calculation of angle distributions etc. It uses a run input file ( .tpx) for the definitions of the angles, dihedrals etc.

FILES
-s topol.tpr Input
 Run input file: tpr tpb tpa -n angle.ndx Output
 Index file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 0
 Set the nicelevel -type enum angle
 Type of angle: angle, dihedral, improper or ryckaert-bellemans -[no]hydyes
 Include angles with atoms with mass 1.5 -hq real -1
 Ignore angles with atoms with mass 1.5 and |q| hq

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.